langcode: en
status: true
dependencies: {  }
name: 16_9_50_1140x641
label: '16:9 50% (1140x641)'
effects:
  9cdde61a-2de7-4fd0-910b-fca621c84661:
    uuid: 9cdde61a-2de7-4fd0-910b-fca621c84661
    id: image_scale_and_crop
    weight: 1
    data:
      width: 570
      height: 321
      anchor: center-center
  9d1b7660-e4b9-409f-84e1-fdc9ccd06484:
    uuid: 9d1b7660-e4b9-409f-84e1-fdc9ccd06484
    id: image_convert
    weight: 2
    data:
      extension: webp
